@echo off
echo.
echo	FPROT.BAT
echo.
echo.
set fprotdir=D:\Sys\FPROT
goto pc%pc%
goto end

:pc02
%fprotdir%\f-prot.exe /all /boot /doc /packed %1 %2 %3 %4 %5 %6 %7 %8 %9
goto resetenv

:pc03
goto resetenv

:pc04
%fprotdir%\f-prot.exe /all /boot /doc /packed %1 %2 %3 %4 %5 %6 %7 %8 %9
goto resetenv

:pc05
%fprotdir%\f-prot.exe /all /boot /doc /packed %1 %2 %3 %4 %5 %6 %7 %8 %9
goto resetenv

:pc10
%fprotdir%\f-prot.exe /all /boot /doc /packed %1 %2 %3 %4 %5 %6 %7 %8 %9
goto resetenv


:resetenv
set fprotdir=

:end
